<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto">
    <TextView
        android:id="@+id/setting_title"
        android:textAlignment="center"
        android:gravity="center"
        android:text="Setting"
        android:fontFamily="@font/jsdongkang_regular"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        android:layout_width="wrap_content"
        android:layout_height="@dimen/setting_item_height"/>
    <CheckBox
        android:id="@+id/custom_style"
        app:layout_constraintTop_toTopOf="@+id/setting_title"
        app:layout_constraintBottom_toBottomOf="@id/setting_title"
        app:layout_constraintRight_toRightOf="parent"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"/>
</androidx.constraintlayout.widget.ConstraintLayout>